{
  "type" : "record",
  "name" : "BamHeaderMachine",
  "namespace" : "org.gel.models.report.avro",
  "fields" : [ {
    "name" : "machines",
    "type" : {
      "type" : "array",
      "items" : {
        "type" : "record",
        "name" : "Machine",
        "fields" : [ {
          "name" : "DATE",
          "type" : "double"
        }, {
          "name" : "MACHINE",
          "type" : "string"
        }, {
          "name" : "FLOWCELL",
          "type" : "string"
        }, {
          "name" : "RUN",
          "type" : "string"
        } ]
      }
    }
  } ]
}
